@charset "UTF-8";
/* ***************************************************************************************************** */
/* CONTENT CSS */

html {
}
* {
  margin: 0;
  padding: 0;
}
body {
  background: #fff;
  text-align: center;
  font: 11px/14px Arial, Helvetica, sans-serif;
  color: #333;
}
p {
  margin-bottom: 14px;
}
h1 {
  font: 18px/120% Georgia, "Times New Roman", Times, serif;
  color:#ff8e1f;
}
h2 {
  color:#C9B68F;
  font: 1.8em Georgia, Times, serif;
  margin-bottom: 0.5em;
}

h3 {
  text-transform:small-caps;
  color:#51B0D4;
  font: 14px/18px Arial, Helvetica, Sans-Serif; 
  font-weight: bold;
  margin: 8px 0;
}
h4 {
  font: 12px/15px arial,helvetica,sans-serif;
  font-weight: bold;
  margin: 5px 0;
}

ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
ul li {
  padding: 0 0 5px 10px;
  background: url(../images/arrow_orange_on_white.png) no-repeat 0 3px;
  margin: 0 0 5px 0;
}
ul li ul {
  margin-top: 5px;
  margin-bottom: -5px;
}
ul li ul li {
  background: url(../images/arrow_blue_on_white.png) no-repeat 0 3px;
}
ol {
  padding: 0 0 0 14px;
}
  ol li {
    margin: 0 0 5px 0;
  }
ol ol { list-style: lower-alpha; }
ol ol ol { list-style: lower-roman; }
ol ol ol ol { list-style: decimal; }
ol ol ol ol ol { list-style: lower-alpha; }
a img {
  border: none;
}

a:link, a:visited {color:#ff8e1f; text-decoration:none;}
a:hover, a:active {color:#000; text-decoration:underline;}
fieldset {
  padding: 10px;
  border: none;
}